How to get sketch spline points in python?
- Mark as New
- Bookmark
- Subscribe
- Mute
- Subscribe to RSS Feed
- Permalink
- Report
I'm trying to figure out how to get a sketched splines points in python.
I started with the intersetcts example and am able to get to a point where I think I have a selected item in variable geom...
inputs = command.commandInputs input0 = inputs[0]; sel0 = input0.selection(0); entityOne = sel0.entity if isinstance(entityOne,adsk.fusion.SketchCurve): geom=entityOne.worldGeometry ui.messageBox('isacurve')
So here I have geom, but how to get the splines points?
Is there a programming API I can get access too which would explain all the member functions and variables of the adsk class?
Thanks